RubyGems Navigation menu

Reverse dependencies for karafka-sidekiq-backend Latest version of the following gems require karafka-sidekiq-backend

Total downloads 491,209

For this version 5,561

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: